<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProduk5</name>
   <tag></tag>
   <elementGuidId>f860ccf2-7a49-4bb6-acde-6171fed49a5c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//div[5]/a[@href='/products/113663']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//div[5]/a[@href='/products/113663']</value>
      <webElementGuid>918743bc-93b8-46a9-8ba4-b0c5bc6e5626</webElementGuid>
   </webElementProperties>
</WebElementEntity>
